body{
    background-image: url("ressources/Colored_Patterns.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0;
}

/* --------------------------------------Scrollbar-------------------------------------- */
::-webkit-scrollbar {
    width: 10px;
}
  

::-webkit-scrollbar-track {
    background: #fffffe; 
}
   

::-webkit-scrollbar-thumb {
    background: #94a1b2; 
}
  

::-webkit-scrollbar-thumb:hover {
    background: #72757e; 
}

/* --------------------------------------END of Scrollbar-------------------------------------- */
/* --------------------------------------Header-------------------------------------- */
header{
    display: flex;
    justify-content: space-between;
    background-color: transparent;
    font-family: 'Segoe UI';
    color: #fffffe;
    margin: 10px;
    padding: 10px;
    position: sticky;
    top: 0;
    transition: background-color 0.3s ease-in-out;
    z-index: 999;
}

header.scrolled {
    background-color: rgba(20, 20, 21, 1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    opacity: 0.98;
}

.nav{
    color: #bb9b0e;
    text-decoration: none;
    width: max-content;
}

.nav:hover{
    text-decoration: underline;
    text-decoration-color: #967c09;
}

#marginLeft { margin-left: auto; }
/* --------------------------------------END of Header-------------------------------------- */
/* --------------------------------------Main-------------------------------------- */

main, footer{
    color:#967c09;
    font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;
    display: flex;
}

main{
    align-items: center;
    justify-content: space-around;
}

footer{
    justify-content: flex-start;
}

.middle_content{
    display: flex;
    justify-content: center;
}

.first_section{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 50vh;
}

.first_section_content{
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    justify-content: center;
    gap: 300px;
}

.first_section_content_text_1_title, .first_section_content_text_2_title, .first_section_content_text_3_title, .first_section_content_text_4_title{
    display: flex;
    align-items: center;
}

.first_section_content_text{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#icon{
    color: #967c09;
}

.first_section_content_img, .second_section_content_img{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}

#left_img, #right_img{
    border: #967c09 solid;
}